Section Geneéve - Task / Tache #4960

Follow-up recours IN-146 - prise de position de la cours de justice sur la qualité de recourant -
révision des status

28 March 2013 11:11 - taz

Status: Closed Start date: 28 March 2013
Priority: Normal Due date:

Assignee: mous_tik % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Prochaine AG

Description

Suite au recours fait a la chambre administrative de la cours de justice genevoise, il ressort des conclusions de la cours:

3. En matiere de droits politiques, la jurisprudence reconnait cette qualité également aux partis politiques pour autant qu'ils soient
constitués en personnes morales, qu'ils exercent leurs activités dans la collectivité publique concernée pour la votation en cause et
qu'ils recrutent principalement leurs membres en fonction de leur qualité d'électeur (Arrét du Tribunal fédéral 1C_424/2009 du 6
septembre 2009 et les réf. cit. ; ATA/325/2011 précité). En I'espéce, le Parti Pirate est constitué en association. Il a pour but la
défense des intéréts politiques de ses membres. Il a été constitué statutairement comme section cantonale du Parti Pirate suisse. |l
ne ressort cependant pas de ses statuts qu’'un membre du comité directeur de I'association soit Iégitimé pour interjeter recours au
nom de celle-ci, ou que M. Ceszkowski ait été mandaté pour le faire. La question de la qualité pour recourir de cette association
souffrira de rester ouverte dés lors que M. Ceszkowski possede cette qualité.

En la matiere, la qualité de recourant du parti pirate n'a pas été statuée, et laissée a bien plaire. Afin de ne plus étre dans une telle
situation, un travail sur les status de la section est nécessaire, une demande similaire sera faite au niveau du PPS.

History

#1 - 28 March 2013 11:20 - admin
- Due date set to 27 April 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#2 - 31 March 2013 11:30 - admin

- Status changed from New to Needs Work

Automatically changed from new state after 3 days

#3 - 11 May 2013 12:41 - mous_tik

- Assignee changed from PorCus to mous_tik

Intégrer les statuts sous un document et ensuite le présenter a la prochaine AGe.

#4 - 03 July 2013 15:02 - alexis
- Due date deleted (27 April 2013)

- Target version set to Prochaine AG

Nouveau
Article 1.1 Sous le nom de « Parti Pirate Genevois », abrégé « PPGE », existe un Parti au sens de l'article 137 de la Constitution Fédérale et de
I'article 60 et suivants du Code Civil Suisse, basée a Geneve FR.

#5 - 03 July 2013 15:03 - alexis

Modifier I'article 2 conformement aux Statuts du PPS (a faire)

#6 - 10 October 2013 17:45 - mous_tik

- Status changed from Needs Work to Done

#7 - 10 October 2013 17:45 - mous_tik
- Status changed from Done to Closed

- % Done changed from 0 to 100
